body {
    box-sizing: border-box;
    font-family: "Arial", Sans-Serif !important;
    background-color: #F5F5F5 !important;
}

*, ::before, ::after {  
    box-sizing: inherit;
}

i, cite, em, var, dfn, address { 
    font-style: normal;
}
    
b, h1, h2, h3, h4, h5, h6, strong, th {
    font-weight: normal;
}

[hidden] {
    display: none !important;
}

a,
a:hover{
 text-decoration: none !important;
}

h2{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.color-primary{
    background-color: #FCF9F2;;
}

.color-secondary{
    background-color: #583004;
}

h2{
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    color: #212121;
    flex: none;
    order: 0;
    flex-grow: 0;
}

@media screen and (min-width:992px) {
    .container-fluid{
        padding:0px !important;
        margin:0px;
    }
    body {
        overflow-x: hidden;
    }
}

#back_to_top{
    display: none;
    position:fixed; 
    z-index: 1042;
    right: 0.7rem;
    bottom: 0.5rem;
    width: 3.5rem;
    height: 3.5rem;
    background-color: #583004;
    line-height: 3.1rem;
    border-radius:50px;
}


/*HEADER*/
#top_header{
    padding: 10px 100px;
    left: 0px;
    top: 0px;
    background: #FCF9F2;
}

#top_header_mobile{
    left: 0px;
    top: 0px;
    background: #FCF9F2;
}

.top-header-p{
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0.02em;
    color: #6E5827;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-bottom: 0px;
}

#main_header{
    position:relative;
    z-index: 1;
    left: 0px;
    background: #FFFFFF;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #ECECEC;
    backdrop-filter: blur(10px);
}

@media screen and (min-width:992px){
.header-logo-img img{
    position:absolute;
    top:0px;
    left:99px;
    z-index: 222;
    height:78px;
    width:120px;
}
}

@media screen and (max-width:768px) {
    .navbar-collapse {
        justify-content: flex-end;
    }
    .header-logo-img img{
        position:absolute;
        top:73px;
        right:0px;
        z-index: 222;
        height:78px;
        width:120px;
    }
}

@media screen and (min-width:768px) and (max-width:992px){
    .navbar-collapse {
        justify-content: flex-end;
    }
    .header-logo-img img{
        position:absolute;
        top:73px;
        right:0px;
        z-index: 222;
        height:98px;
        width:120px;
    }
}

.nav-item{
    padding:0px 22px;
}

a.nav-link,
a.dropdown-item{
    font-size: 13px;
    line-height: 100%;
    color: #212121;
}

.submenu{
    border:none;
}

a.nav-link:hover,
a.dropdown-item:hover{
    color: #583004;

}

.search-and-cart{
    position:absolute;
    top:45px;
    right:100px;
    z-index: 222;
    line-height: 20px;
}

.search-and-cart a:not(:last-child) {
    border-right: 1px solid #ECECEC;
}

.search-input input{
    border: 1px solid #442400;
    box-shadow: 0px 2px 0px #442400;
    border-radius: 16px;
    padding-left:15px;
}

.search-toggle{
    cursor: pointer;
}

.menu-navbar {
    background-color: transparent;
    border: none !important;
    cursor: pointer;
    display: flex;
    padding: 0;
}

.line {
    fill: none;
    stroke: #442400;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
}

.line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}

.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.navbar .navbar-toggler:focus,
.navbar .navbar-toggler:active,
.navbar .navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}
/*end header*/

/*HOME PAGE*/
.jumbotron-image{
    width: 100%;
    height: 600px;
    background-size: cover;
    background-position: center;
}

.carousel-control-next-icon,
.carousel-control-prev-icon{
    display:none !important;
}

.carousel-indicators button{
    border-radius:50%;
    width:14px !important;
    height:14px !important;
}

.hero-text-container{
    /*background: linear-gradient(128.1deg, rgba(192, 192, 192, 0.8) 0%, rgba(183, 183, 183, 0.1) 100%);
    box-shadow: 2px 0px 30px rgba(219, 223, 200, 0.5);
    backdrop-filter: blur(8px);
    border-radius:6px;
    */
    width:40% !important;
    padding:20px 0px;
}

.hero-h1{
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: -0.02em;
    text-align: center;
    color: #FFFFFF;
    padding-top:80px;
    padding-bottom:15px;
}

.hero-p{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    opacity: 0.7;
    padding-top:15px;
    padding-bottom:21px;
}

.hero-btn{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #FFFFFF;
    padding: 12px 24px;
    gap: 10px;
    width: 128px;
    height: 40px;
    background: #583004;
    border: 1px solid #442400;
    box-shadow: 0px 2px 0px #442400;
    border-radius: 16px;
    flex: none;
    order: 1;
    flex-grow: 0;
    cursor: pointer;
}

.hero-btn:hover {
    color: #FFFFFF;
    background: #583004;
    border: 1px solid #442400;
    box-shadow: 0px 2px 0px #442400;
    border-radius: 16px;
}

.home-categories{
    padding: 60px 100px 80px;
    gap: 40px;
    background: #FCF9F2;
    flex: none;
    order: 1;
    flex-grow: 0;
}

.categories-slider{
    padding-top:45px;
}

.categories-slider-nav{
    text-align: end;
}

.slick-control{
    border:none;
    background-color: inherit;
}

.fa-angle-left:before{
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    box-shadow: 0px 1px 0px #ECECEC;
    border-radius: 8px;
    padding: 12px 15px;
}

.fa-angle-right:before{
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    box-shadow: 0px 1px 0px #ECECEC;
    border-radius: 8px;
    padding: 12px 15px;
}

.categories-card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 25px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    box-shadow: 0px 2px 2px #ECECEC;
    border-radius: 20px;
}

.categories-card img {
    max-width: 100%;
    max-height: 100%;
}

.categories-slider .col-md-3 {
    margin-right: 25px;
}

.categories-slider .card:last-child {
    margin-right: 0;
}

.categories-card h5{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #212121;
}

.categories-card .card-body{
    padding:0;
}

.categories-card .card-footer{
    border:none;
    background-color: inherit;
}

.home-products{
    padding: 45px 100px 60px;
    gap: 40px;
    /*background: #F5F5F5;*/
    flex: none;
    order: 1;
    flex-grow: 0;
}

.products-slider-1,
.products-slider-2{
    padding-top:45px;
}

.products-slider-nav-1{
    text-align: end;
}

.products-slider-nav-2{
    text-align: end;
    padding-right:20px;
}

.products-card{
    padding: 0px;
    isolation: isolate;
    background: #FFFFFF;
    border: 2px solid #ECECEC;
    border-radius: 12px;
}

.products-card img{
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.discount-p{
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 120%;
    color: #583004;
    background: #FCF9F2;
    border-radius: 4px;
    padding: 8px;
}

.products-card .card-body{
    padding-left:15px;
}

.products-card .card-footer{
    padding:15px;
}

.products-title-1{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #7C7C7C;
    padding-top:15px;
}

.products-title-2{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #1A1818;
    padding-top:5px;
}

.products-price-1{
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;    
    color: #BBBEC6;
    margin-bottom: 0px;
}

.products-price-2{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #212121;    
}

.shoping-bag{
    justify-content: center;
    align-items: center;
    padding: 13px;
    background: #583004;
    border-radius: 8px;
    cursor: pointer;
}

.products-slider-1 .col-md-2,
.products-slider-2 .col-md-2 {
    margin-right: 25px;
}

.products-slider-1 .products-card:last-child,
.products-slider-2 .products-card:last-child {
    margin-right: 0;
}

.two-cards{
    padding: 60px 6px 60px 15px;
    /*background: #F5F5F5;*/
    margin-left:-30px;
}

.two-cards-home{
    padding: 0px 0px 0px 50px;
    background: #FCF9F2;
    border: 1px solid rgba(143, 79, 7, 0.1);
    border-radius: 16px;
}

.two-cards-img-1 {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}

.two-cards-img-2 {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
} 

.two-cards-home-1{
    margin-right:25px;
}
  
.two-cards-p1{
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: -0.02em;
    color: #1A1818;
}

.two-cards-p2{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 135%;
    color: #7C7C7C;
}

.two-cards-btn{
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    color: #583004;
}

.two-cards-btn:hover{
    color: #583004;
}

.unlock-card{
    padding: 10px 40px;
}

.our-customers{
    padding:60px 130px 60px 100px;
}

.our-customers h2{
    padding-bottom:35px;
}

.card-deck .card{
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    box-shadow: 0px 2px 2px #ECECEC;
    border-radius: 12px;
}

.our-customers-h5{
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #212121;
}

.our-customers-text-1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    color: #7C7C7C;    
}

.our-customers-text-2{
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #434141;
}
/*end home page*/

/*CATEGORY PAGE*/
.category-main{
    padding:25px 55px 60px 100px;
}

.filter-category{
    padding:12px 20px 20px 0px;
    margin-left:-35px;
    margin-right:35px;
}

.filter-btn{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #212121;
}

.filter-btn:focus{
    background-color: inherit;
}

.accordion-button:focus{
    background-color: inherit !important;
    border:none !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}

.accordion-button:checked{
    background-color: red !important;
}

.form-check-input:checked{
    background-color:  #583004 !important;
    border-color:  #583004 !important;
}

.form-check-label{
    vertical-align: -webkit-baseline-middle;
    margin-left:6px;
}

.category-similar{
    padding:60px 90px 60px 110px;
}

.sort-dropdown {
    justify-content: center;
    align-items: center;
    padding: 6px 10px;
    background: #FDFDFD;
    border: 1px solid #ECECEC;
    border-radius: 6px;
    margin-right:25px;
}

.sorter{
    margin-right:20px;
}

.category-main > .row:first-child {
    padding-bottom:43px;
}
 
.category-p{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #212121;    
}

.category-p-active{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    color: #6E5827;
}

.category-products{
    padding-top:25px;
}

.pagination{
    margin-bottom:5px;
}

.pagination .page-item .page-link{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #583004;
    padding: 12px 24px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 8px;
}

.page-link{
    margin:10px;
}

.fa-check,
.modal-title{
    color:#78b15a;
}
.fa-x,
.modal-title2{
    color:red;
}

.fa-check,
.fa-x{
    margin-left:15px;
}
/*end category page*/
/*SINGLE PRODUCT*/
.single-product-main{
    padding:25px 110px 60px 100px;
}
.thumbnail {
    width: 80px;
    height: 80px;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #583004;
    border-radius: 8px;
    margin-bottom:10px;
}

.product-description{    
    border: 1px solid #E1E0DC;
    border-radius:8px
}

.product-title{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: #1A1818;    
}

.product-p{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #434141;
}

.product-old-price{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    text-decoration-line: line-through;
    color: #BBBEC6;
}

.product-new-price{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    color: #EE3423;
}

.product-action{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #434141;
}

.product-btn{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #434141;
}

.accordion-button:not(.collapsed){
    color: #434141 !important;
    background-color: #f5f5f5 !important;
}
 
.accordion-button:not(.collapsed)::after{
    color: #434141 !important;
    background-color: #f5f5f5 !important;
}

.accordion-body{
    background: #F5F5F5;
}

.product-description-p{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #434141;
}

.product-description-ul li{
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #858489;
}
/*end single product*/
/*CART PAGE*/
.cart-section{
    padding:25px 100px 60px;
}

.cart-section-2{
    padding-top:25px;
}

.cart-icons{
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 10px;
}

.cart-card{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 10px;
}

.cart-card:last-child{
    max-height: 320px;
}

.cart-section-2 .col-lg-7{
    width:57%;
    margin-right: 25px;
    margin-left:10px;
}

.cart-section-2 .col-lg-5{
    width: 40%;
}

.cart-section-title{
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: #212121;
    padding-bottom:20px;
    margin:0;
}

.cart-section-title2{
    position: absolute;
    right:45%;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    color: #7C7C7C;
    padding-right:12px;
}

.cart-item{
    border-top: 1px solid #ECECEC;
    border-bottom: 1px solid #ECECEC;
    padding-bottom:20px;
    padding-top:20px;
}

.cart-item-img{
    border-radius: 4px;
}

.cart-item-name{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 110%;
    color: #212121;
    margin:0;
}

.cart-item-category{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #7C7C7C;
    margin:0;
}

.cart-item-input{
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 8px;
    height: 48px;
    max-width: 101px;
}

.cart-item-old-price{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    text-decoration-line: line-through;
    color: #7C7C7C;   
    margin:0; 
}

.cart-item-new-price{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #212121;
    margin:0;
}

.free-delivery-p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 110%;
    color: #434141;
}

.overview-row{
    padding-top:20px; 
    padding-bottom:10px;
    border-top: 1px solid #ECECEC;
    border-width: 100%;
}

.overview-p1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 110%;
    color: #212121;
}

.overview-price-1{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #212121;    
}

.overview-price-2{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #EE3423;
}

.total-p1{
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 110%;
    color: #212121;
}

.total-price-1{
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
    color: #212121;    
}

.total-price-row{
    padding-top:20px;
}

.pdv-p{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #212121;
}

.add-to-cart-btn{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0.003em;
    color: #FFFFFF;
    padding: 12px 26px;
    background: #583004;
    border: 1px solid #442400;
    box-shadow: 0px 2px 0px #442400;
    border-radius: 16px;
    display: block;
    width: 100%;
}

.add-to-cart-btn:hover{
    color: #FFFFFF;
    background: #583004;
    border: 1px solid #442400;
    box-shadow: 0px 2px 0px #442400;
    border-radius: 16px;
}

.delivery-item{
    border-top: 1px solid #ECECEC;
    padding:20px;
}

.customer-data-cart{
    padding:20px 20px 0px 20px;
}

.customer-form{
    padding-bottom:10px;
}

.customer-p,
#komentar.form-control {
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #7C7C7C;
    margin-bottom:5px;
}  
/*end cart page*/
/*NEWSLETTER*/
.newsletter{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 100px;
    background: #FCF9F2;
    margin-top:80px;
}

.newsletter-h4{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #212121;
}

.newsletter-p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    color: #7C7C7C;    
}

.newsletter-btn{
    padding-top:9px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #212121;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    background: #583004;
    border-radius: 8px;
}

input[type="email"] {
    padding-left: 12px;
}
  
.input-group-addon {
    position: absolute;
    left: 10px;
    top: 7px;
    color: #888;
}

/*end newsletter*/

/*FOOTER*/
.top-footer-desktop{
    display: flex;
    justify-content: space-between;
    align-items: flex-start; 
    padding: 40px 100px;
    background: #583004;
}

.bottom-footer{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    background: #FCF9F2;
    padding:15px;
}

.footer-logo{
    padding-bottom:30px;
}

.footer-social{
    padding-top:14px;
}

.footer-h6{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    color: #FFFFFF;
}

.footer-p{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #FDFDFD;
}

.footer-a{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #FDFDFD;
    margin-bottom:16px;
}

.footer-a:hover{
    color:#FDFDFD;
}

.footer-bottom-p{
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15.6px;
    color: #858489;
    margin:0px !important;
}
/*end footer*/

/*RESPONSIVE*/
@media screen and (max-width:360px){
    body{
     overflow-x: hidden;
     padding:0px 12px;
    }
    #top_header{
     display:none;
     padding-right:0px !important;
     padding-left:0px !important;
     margin:-12px !important;
    }
    .search-and-cart{
     display: none !important;
    }
    .search-input input{
     margin-right:20px;
    }
    .navbar{
     padding:0px !important;
    }
    .nav-link{
     font-size: 16px !important;
    }
    a.dropdown-item{
     font-size:16px !important;
    }
    .wrapper .container-fluid{
     padding:0px !important;
    }
    .hero-slider{
     margin: -12px;
     }
    .carousel-item{
     height:500px;
    }
    .hero-h1{
     font-size:22px;
     padding-right: 0px !important;
     padding-left:0px !important;
    }
    .hero-p{
     font-size:16px;
     padding-right: 0px !important;
     padding-left:0px !important;
    }
    .hero-btn{
     display: inherit !important;
     font-size:16px;
     padding: 6px 12px;
     padding-top:10px;
    }
    .home-categories{
     padding:40px 0px 40px 12px;
     margin-left:-12px;
     margin-right:-12px;
    }
    h2{
     font-size:24px;
    }
    .categories-slider-nav .slick-control,
    .products-slider-nav-1 .slick-control,
    .products-slider-nav-2 .slick-control{
     display:none;
    }
    .categories-slider{
     padding-top:20px;
    }
    .categories-card h5{
     font-size:16px;
    }
    .home-products{
     padding:40px 0px 40px 0px;
    }
    .products-slider-1,
    .products-slider-2{
     padding-top:20px;
    }
    .products-price-1{
     font-size:14px;
    }
    .products-price-2{
     font-size:16px;
    }
    .two-cards{
     padding:40px 12px 40px 20px;
     margin-left:6px !important;
     margin-right:10px !important;
    }
    .two-cards-home-1 .row .col-md-6,
    .two-cards-home-2 .row .col-md-6{
     padding-left:0px;
    }
    .unlock-card{
     padding-left:5px; 
     padding-right:5px;
    }
    #unlock_desktop_img img{
     display: none;
    }
    .two-cards-p1{
     font-size:20px;
    }
    .two-cards-p2{
     font-size:14px;
    }
    .two-cards-home-2{
     margin-left: -20px !important;
     padding-left: -1px !important;
    }
    .our-customers{
     padding:40px 0px;
    }
    .card-deck{
     padding:0px;
    }
    .newsletter{
     padding:40px 0px;
     margin-left:-12px !important;
     margin-right:-12px !important;
    }
    .newsletter-h4{
     font-size:18px;
    }
    .newsletter-p{
     font-size:14px;
    }
    .newsletter-btn{
     font-size:11px;
     padding:6px 12px;
    }
    .top-footer-desktop{
     display:none
    }
    .top-footer-mobile{ 
     padding: 40px 0px 40px 10px;
     background: #583004;
     margin-left:-12px;
     margin-right:-12px;
    }
    .footer-logo{
     padding-bottom:15px;
    }
    .footer-social{
     padding-top:0px;
    }
    .bottom-footer{
     margin-left:-12px;
     margin-right:-12px;
    }
    .category-main,
    .category-similar{
     padding:40px 0px !important;
    }
    .single-product-main{
     padding:10px 0px;
    }
    .category-row{
     padding:0px !important;
    }
    .category-main .align-items-center span .fa-angle-right:before{
     padding:5px !important;
    }
    .category-p{
    font-size:12px;
    }
    .empty-category{
        padding-right:0px !important; 
        padding-left:0px !important;
    }
    .no-products{
        padding:20px 0px !important;
    }
    .sort-dropdown{
        font-size:14px;
    }
    .products-slider-nav-1, .products-slider-nav-2{
        text-align: left !important;
    }
    .cart-section{
        padding:40px 0px 20px;
    }
    .cart-section-2 .col-lg-7,
    .cart-section-2 .col-lg-5{
        width:100%;
        margin:0px !important;
    }
    .customer-data-cart{
        padding:0px;
    }
    .customer-form,
    .customer-form .col-md-6,
    .customer-form .col-md-12{
        padding:0px;
    }
    .cart-section-title2{
        top:17%;
        left:12px;
    }
    .delivery-item{
        padding-right:0px !important;
    }
    input[type="email"]{
        padding-left:8px;
    }
    .gallery{
        padding:0px;
    }
 }
 
 @media screen and (min-width:360px) and (max-width:480px){
     body{
         overflow-x: hidden;
         padding:0px 12px;
        }
        #top_header{
         display:none;
        }
        .search-and-cart{
         display: none !important;
        }
        .search-input input{
         margin-right:20px;
        }
        .navbar{
         padding:0px !important;
        }
        .nav-link{
         font-size: 16px !important;
        }
        a.dropdown-item{
         font-size:16px !important;
        }
        .wrapper .container-fluid{
         padding:0px !important;
        }
        .hero-slider{
         margin: -12px;
         }
        .carousel-item{
         height:540px;
        }
        .hero-h1{
         font-size:22px;
         padding-right: 0px !important;
         padding-left:0px !important;
        }
        .hero-p{
         font-size:16px;
         padding-right: 0px !important;
         padding-left:0px !important;
        }
        .hero-btn{
         display: inherit !important;
         font-size:16px;
         padding: 6px 12px;
         padding-top:10px;
        }
        .home-categories{
         padding:40px 0px 40px 12px;
         margin-left:-12px;
         margin-right:-12px;
        }
        h2{
         font-size:24px;
        }
        .categories-slider-nav .slick-control,
        .products-slider-nav-1 .slick-control,
        .products-slider-nav-2 .slick-control{
         display:none;
        }
        .categories-slider{
         padding-top:20px;
        }
        .categories-card h5{
         font-size:16px;
        }
        .home-products{
         padding:40px 0px 40px 10px;
        }
        .products-slider-1,
        .products-slider-2{
         padding-top:20px;
        }
        .products-price-1{
         font-size:14px;
        }
        .products-price-2{
         font-size:16px;
        }
        .two-cards{
         padding:40px 0px 40px 20px;
         margin-left:0px !important;
        }
        .two-cards-home-1 .row .col-md-6,
        .two-cards-home-2 .row .col-md-6{
         padding-left:0px;
        }
        .unlock-card{
         padding-left:5px; 
         padding-right:5px;
        }
        #unlock_desktop_img img{
         display: none;
        }
        .two-cards-p1{
         font-size:20px;
        }
        .two-cards-p2{
         font-size:14px;
        }
        .two-cards-home-2{
         margin-left: -20px !important;
         padding-left: -1px !important;
        }
        .our-customers{
         padding:40px 0px;
        }
        .card-deck{
         padding:0px;
        }
        .newsletter{
         padding:40px 0px;
         margin-left:-12px !important;
         margin-right:-12px !important;
        }
        .newsletter-h4{
         font-size:18px;
        }
        .newsletter-p{
         font-size:14px;
        }
        .newsletter-btn{
         font-size:11px;
         padding:6px 12px;
        }
        .top-footer-desktop{
         display:none
        }
        .top-footer-mobile{ 
         padding: 40px 0px 40px 10px;
         background: #583004;
         margin-left:-12px;
         margin-right:-12px;
        }
        .footer-logo{
         padding-bottom:15px;
        }
        .footer-social{
         padding-top:0px;
        }
        .bottom-footer{
         margin-left:-12px;
         margin-right:-12px;
        }
        .category-main,
        .category-similar{
        padding:40px 0px !important;
        }
        .single-product-main{
         padding:10px 0px;
        }
        .category-row{
        padding:0px !important;
        }
        .category-main .align-items-center span .fa-angle-right:before{
        padding:5px !important;
        }
        .category-p{
        font-size:12px;
        }
        .empty-category{
            padding-right:0px !important; 
            padding-left:0px !important;
        }
        .no-products{
            padding:20px 0px !important;
        }
        .sort-dropdown{
            font-size:14px;
        }
        .products-slider-nav-1, .products-slider-nav-2{
            text-align: left !important;
        }
        .cart-section{
            padding:40px 0px 20px;
        }
        .cart-section-2 .col-lg-7,
        .cart-section-2 .col-lg-5{
            width:100%;
            margin:0px !important;
        }
        .customer-data-cart{
            padding:0px;
        }
        .customer-form,
        .customer-form .col-md-6,
        .customer-form .col-md-12{
            padding:0px;
        }
        .cart-section-title2{
            top:18%;
            left:12px;
        }
        .delivery-item{
            padding-right:0px !important;
        }
        input[type="email"]{
            padding-left:8px;
        }
        .gallery{
            padding:0px;
        }
  }
 
  @media screen and (min-width:480px) and (max-width:620px){
     body{
      overflow-x: hidden;
      padding:0px 12px;
     }
     #top_header{
      display:none;
     }
     .search-and-cart{
      display: none !important;
     }
     .search-input input{
      margin-right:20px;
     }
     .navbar{
      padding:0px !important;
      padding-left:12px !important;
     }
     .nav-link{
      font-size: 16px !important;
     }
     a.dropdown-item{
      font-size:16px !important;
     }
     .wrapper .container-fluid{
      padding:0px !important;
     }
     .carousel-item{
      height:540px;
     }
     .hero-slider{
      margin: -12px;
     }
     .hero-h1{
      font-size:24px;
      padding-right: 0px !important;
      padding-left:0px !important;
     }
     .hero-p{
      font-size:16px;
      padding-right: 0px !important;
      padding-left:0px !important;
     }
     .hero-btn{
     display: inherit !important;
     font-size:16px;
     padding: 6px 12px;
     padding-top:10px;
     }
     .home-categories{
      padding:40px 0px 40px 12px;      
      margin-left:-12px;
      margin-right:-12px;    
     }
     h2{
      font-size:26px;
     }
     .categories-slider-nav .slick-control,
     .products-slider-nav-1 .slick-control,
     .products-slider-nav-2 .slick-control{
      display:none;
     }
     .categories-slider{
      padding-top:20px;
     }
     .categories-card h5{
      font-size:18px;
     }
     .home-products{
      padding:40px 0px 40px 20px;
     }
     .products-slider-1,
     .products-slider-2{
      padding-top:20px;
     }
     .products-price-1{
      font-size:16px;
     }
     .products-price-2{
      font-size:18px;
     }
     .two-cards{
      padding:40px 0px 40px 20px;
      margin-left:10px;
     }
     .two-cards-home-1 .row .col-md-6,
     .two-cards-home-2 .row .col-md-6{
      padding-left:0px;
     }
     .two-cards-img-1,
     .two-cards-img-2{
         padding-left:55px;
     }
     .unlock-card{
      padding-left:5px; 
      padding-right:5px;
     }
     #unlock_desktop_img img{
         display: none;
     }
     .two-cards-p1{
      font-size:22px;
     }
     .two-cards-p2{
      font-size:16px;
     }
     .two-cards-home-2{
      margin-left: -20px !important;
      padding-left: -1px !important;
     }
     .our-customers{
      padding:40px 10px 40px 10px;
     }
     .newsletter{
      padding:40px 0px 40px 0px;
      margin-left:-12px;
      margin-right:-12px;
     }
     .newsletter-h4{
      font-size:20px;
     }
     .newsletter-p{
      font-size:16px;
     }
     .newsletter-btn{
      font-size:12px;
      padding:6px 12px;
     }
     .top-footer-desktop{
      display:none
     }
     .top-footer-mobile{ 
      padding: 40px 0px 40px 12px;
      background: #583004;
      margin-right:-12px;
      margin-left:-12px;
     }
     .footer-logo{
      padding-bottom:15px;
     }
     .footer-social{
      padding-top:0px;
     }
     .bottom-footer{
      margin-left:-12px;
      margin-right:-12px;
     }
    .category-main,
    .category-similar{
    padding:40px 0px !important;
    }
    .single-product-main{
    padding:10px 0px;
    }
    .category-row{
    padding:0px !important;
    }
    .category-main .align-items-center span .fa-angle-right:before{
    padding:5px !important;
    }
    .category-p{
    font-size:14px;
    }
    .empty-category{
        padding-right:0px !important; 
        padding-left:0px !important;
    }
    .no-products{
        padding:20px 0px !important;
    }
    .products-slider-nav-1, .products-slider-nav-2{
        text-align: left !important;
    }
    .cart-section{
        padding:40px 0px 20px;
    }
    .cart-section-2 .col-lg-7,
    .cart-section-2 .col-lg-5{
        width:100%;
        margin:0px !important;
    }
    .customer-data-cart{
        padding:0px;
    }
    .customer-form,
    .customer-form .col-md-6,
    .customer-form .col-md-12{
        padding:0px;
    }
    .cart-section-title2{
        top:17%;
        left:12px;
    }
    .delivery-item{
        padding-right:0px !important;
    }
    input[type="email"]{
        padding-left:8px;
    }
    .gallery{
        padding:0px;
    }
  }
 
  @media screen and (min-width:620px) and (max-width:992px){
     body{
      overflow-x: hidden !important;
      padding:0px 12px;
     }
     #top_header{
      display:none;
     }
     .search-and-cart{
      display: none !important;
     }
     .search-input input{
      margin-right:20px;
     }
     .navbar{
      padding-left:12px !important;
      padding-right:12px !important;
     }
     .nav-link{
      font-size: 16px !important;
     }
     a.dropdown-item{
      font-size:16px !important;
     }
     .wrapper .container-fluid{
      padding:0px !important;
     }
     .carousel-item{
      height:580px;
     }
     .hero-h1{
      font-size:28px;
      padding-right: 0px !important;
      padding-left:0px !important;
     }
     .hero-p{
      font-size:20px;
      padding-right: 0px !important;
      padding-left:0px !important;
     }
     .hero-btn{
      font-size:14px;
      padding: 10px 16px;
     }
     .home-categories{
      padding:50px 20px;
     }
     h2{
      font-size:28px;
     }
     .categories-slider-nav .slick-control,
     .products-slider-nav-1 .slick-control,
     .products-slider-nav-2 .slick-control{
      display:none;
     }
     .categories-slider{
      padding-top:30px;
     }
     .categories-card h5{
      font-size:20px;
     }
     .home-products{
      padding:50px 20px;
     }
     .products-slider-1,
     .products-slider-2{
      padding-top:30px;
     }
     .products-price-1{
      font-size:18px;
     }
     .products-price-2{
      font-size:16px;
     }
     .two-cards{
      padding:50px 0px;
     }
     .two-cards-img-1{
      margin-left:10px;
     }
     .two-cards-img-2{
     margin-left:-10px;
     }
     .unlock-card{
     padding-left:5px; 
     padding-right:5px;
     }
     #unlock_mobile_img img{
     display:none;
     }
     .two-cards-p1{
      font-size:24px;
     }
     .two-cards-p2{
      font-size:18px;
     }
     .our-customers{
      padding:50px 20px;
     }
     .newsletter{
      padding:50px 20px;
      margin:0px !important;
     }
     .newsletter-h4{
      font-size:22px;
     }
     .newsletter-p{
      font-size:18px;
     }
     .newsletter-btn{
      font-size:14px;
      padding:10px 14px;
     }
     .top-footer-mobile{ 
     display: none !important;
     }
     .top-footer-desktop{
     padding-left:10px;
     padding-right:100px;
     }
     .footer-logo{
      padding-bottom:15px;
     }
     .footer-social{
      padding-top:0px;
     }
     .footer-a{
     font-size:13px;
     }
    .category-main,
    .single-product-main,
    .category-similar{
    padding:40px 12px !important;
    }
    .category-row{
    padding:0px !important;
    }
    .category-main .align-items-center span .fa-angle-right:before{
    padding:5px !important;
    }
    .category-p{
    font-size:14px;
    }
    .empty-category{
        padding-right:0px !important; 
        padding-left:0px !important;
    }
    .no-products{
        padding:20px 0px !important;
    }
    .cart-section{
        padding:40px 12px 20px;
    }
    .cart-section-2 .col-lg-7,
    .cart-section-2 .col-lg-5{
        width:100%;
        margin:0px !important;
    }
    .cart-section-title2{
        right:8%;
    }
    input[type="email"]{
        padding-left:8px;
    }
  }
 
  @media screen and (min-width:992px) and (max-width:1240px){
     body{
      overflow-x: hidden !important;
      padding:0px 12px;
     }
     .hero-slider,
     .home-categories,
     .newsletter,
     .top-footer-desktop,
     .bottom-footer{
      margin-right: -12px;
      margin-left:-12px;
     }
     .cart-section{
        padding-right:84px;
     }
     .cart-section-2 .col-lg-7{
        width:57%;
        margin-right: 10px;
        margin-left:0px;
    }
    
    .cart-section-2 .col-lg-5{
        width: 40%;
    }
  }
/*end responsive*/

/*VALIDATION ERROR*/
.validation-error {
    color: red;
    font-size: 13px;
}

.no-capitalize {
    text-transform: none;
}

.burn-level {
   width: 15px;
   height: 15px;
   display: inline-block;
   border-radius: 50%;
   margin-right: 7px;
}

.show-more-products {
    display: block;
    margin: 30px auto 0 auto;
    padding: 24px 24px;
    background: #583004;
    width: 150px;
    height: 50px;
    line-height: 0;
    border-radius: 8px;
    color: white;
    font-weight: 700;
    border: none;
}

input,
textarea {
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  margin: 0;
  outline: none;
  padding: 10px;
}

input[type="button"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.input-group {
  clear: both;
  margin: 15px 0;
  position: relative;
}

.input-group input[type='button'] {
  background-color: #eeeeee;
  min-width: 38px;
  width: auto;
  transition: all 300ms ease;
}

.input-group .button-minus,
.input-group .button-plus {
  font-weight: bold;
  height: 38px;
  padding: 0;
  width: 38px;
  position: relative;
}

.input-group .quantity-field {
  position: relative;
  height: 38px;
  left: -6px;
  text-align: center;
  width: 62px;
  display: inline-block;
  font-size: 13px;
  margin: 0 0 5px;
  resize: vertical;
}

.button-plus {
  left: -13px;
}

input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}
/*end validation error*/